Subject: Re: bug#61568: Problems using reftex from Org mode's latex blocks

From: [email-masked]
Date: Fri, 17 Feb 2023 12:16:32 +0100

Thanks a lot for the prompt reply and for the explanations.

I don't know how to use your trick

  C-x C-w /tmp/tmp.tex RET

If I do that and modify /tmp/tmp.tex, then I no longer have access to
that temporary Org buffer (at least I don't know how; that buffer
disappears from the *Buffer List* one gets with 'M-x buffer-menu').

The normal usage is to exit from that temporary buffer after having
modified it, falling back to the initial Org file with the modified
latex block.

-- 
EOST (École et Observatoire des Sciences de la Terre) 
ITE (Institut Terre & Environnement) | [email-masked]
5 rue René Descartes   [bureau 110]  | Phone: +33 (0)3 68 85 50 44 
F-67084 Strasbourg Cedex, France     | [ slot available for rent ]